Registrations are now open. Join us today!
There is still a lot of work to do on the wiki yet! More information about editing can be found here.
Already have an account?

Microsoft KB Archive/107813

From BetaArchive Wiki
Knowledge Base


SETUP /E Message: Cannot Identify Your Version of DOS

PSS ID Number: 107813

Article Last Modified on 11/21/1999



The information in this article applies to:

  • Microsoft MS-DOS operating system 6.2
  • Microsoft MS-DOS operating system 6.22



This article was previously published under Q107813

SYMPTOMS

If you install MS-DOS 6.2 or 6.22 Step-Up and then use your MS-DOS 6.0 Upgrade disks to run SETUP /E (to install the optional utilities), you receive the following error message:

Cannot identify your version of DOS

CAUSE

Because you have upgraded to MS-DOS 6.2 or 6.22, you cannot run Setup from an earlier version of MS-DOS.

WORKAROUND

To work around this problem, do one of the following:

  • Follow the procedure in the "Updating Microsoft Backup, Undelete and Anti-Virus" in the README.NOW file (located on your Step-Up disk or in the directory that contains your downloaded Step-Up files).


NOTE: The procedure is not duplicated here because it is different for the retail version and the downloadable (BBS) version of Step-Up. -or-

  • Uninstall MS-DOS 6.2 or 6.22, run MS-DOS 6.0 Setup with the /E parameter, and then reinstall MS-DOS 6.2 or 6.22 Step-Up.



Additional query words: 6.20 6.2 6.22 UNDELETE bulletin board service

Keywords: KB107813
Technology: kbMSDOS620 kbMSDOS622 kbMSDOSSearch